<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Passe NebiCloud</string>
    <string name="site_favicon">Favicône du site</string>
    <string name="login">Identifiant</string>
    <string name="server_url">URL du serveur</string>
    <string name="url_cannot_be_empty">L\'URL ne peut être vide</string>
    <string name="url_must_start_https">L\'URL doit commencer par https://</string>
    <string name="example">Exemple</string>
    <string name="log_out">Déconnexion</string>
    <string name="are_you_sure_log_out">Êtes vous certain de vouloir vous déconnecter ?</string>
    <string name="password">Mot de passe</string>
    <string name="enter_master_password">Entrez le mot de passe maître</string>
    <string name="show_password">Afficher le mot de passe</string>
    <string name="passwords">Mots de passe</string>
    <string name="favorites">Favoris</string>
    <string name="folders">Dossiers</string>
    <string name="error_logging_in">Erreur de connexion</string>
    <string name="search">Recherche</string>
    <string name="autofill">Auto-remplissage</string>
    <string name="settings">Paramètres</string>
    <string name="autofill_setting_subtitle">Activer le service d\'auto-remplissage</string>
    <string name="general">Général</string>
    <string name="show_icons_preference_title">Afficher les icônes</string>
    <string name="show_icons_preference_subtitle">Montrer les favicônes des sites</string>
    <string name="start_view_preference_title">Écran d\'accueil</string>
    <string name="client_deauthorized_toast">Le client a été desautorisé. Veuillez vous reconnecter.</string>
    <string name="autofill_service">Service d\'auto-remplissage</string>
    <string name="save">Sauvegarder</string>
    <string name="edit_password">Éditer le mot de passe</string>
    <string name="label">Label</string>
    <string name="username">Nom d\'utilisateur</string>
    <string name="url">URL</string>
    <string name="password_saving_failed">La sauvegarde du mot de passe a échoué. Veuillez réessayer</string>
    <string name="delete_password">Supprimer le mot de passe</string>
    <string name="password_deleting_failed">La suppression du mot de passe a échoué. Veuillez réessayer</string>
    <string name="are_you_sure_delete_element">Cet élément sera supprimé. Veuillez confirmer cette action.</string>
    <string name="delete">Supprimer</string>
    <string name="notes">Notes</string>
    <string name="copied">%s copié</string>
    <string name="favorite">Favoris</string>
    <string name="add_custom_field">Nouveau champ personnalisé</string>
    <string name="field_type">Type de champ</string>
    <string name="text">Texte</string>
    <string name="email">E-mail</string>
    <string name="secret">Secret</string>
    <string name="field_cannot_be_empty">Ce champ ne peut être vide</string>
    <string name="enter_valid_url">Saisissez une URL valide</string>
    <string name="enter_valid_email">Saisissez un e-mail valide</string>
    <string name="could_not_generate_password">Impossible de générer le mot de passe</string>
    <string name="could_not_open_url">Impossible d\'ouvrir l\'URL</string>
    <string name="about">A propos</string>
    <string name="back">Retour</string>
    <string name="version">Version</string>
    <string name="source_code">Code source</string>
    <string name="privacy_policy">Politique de confidentialité</string>
    <string name="licenses">Licenses</string>
    <string name="help_suggestions">Aide et suggestions</string>
    <string name="authors">Auteur</string>
    <string name="website">Site internet</string>
    <string name="security_status">État de la sécurité</string>
    <string name="folder_icon">Icône de dossier</string>
    <string name="new_password">Nouveau mot de passe</string>
    <string name="menu">Menu</string>
    <string name="clear_query">Effacer la recherche</string>
    <string name="generate_password">Générer un mot de passe</string>
    <string name="copy_value">Copier la valeur</string>
    <string name="home">Accueil</string>
    <string name="folder">Dossier</string>
    <string name="select">Sélectionner</string>
    <string name="create">Créer</string>
    <string name="edit_folder">Éditer le dossier</string>
    <string name="folder_saving_failed">L\'enregistrement du dossier a échoué. Veuillez réessayer.</string>
    <string name="folder_deleting_failed">La suppression du dossier a échoué. Veuillez réessayer.</string>
    <string name="delete_folder">Supprimer le dossier</string>
    <string name="parent_folder">Dossier parent</string>
    <string name="security">Sécurité</string>
    <string name="app_lock_settings_title">Verrouillage de l\'application</string>
    <string name="app_lock_settings_subtitle">Verrouiller l\'accès à l\'application avec un code d\'accès</string>
    <string name="biometric_unlock_settings_title">Déverrouillage biométrique</string>
    <string name="biometric_unlock_settings_subtitle">Permettre le déverrouillage de l\'application à l\'aide des données biométriques de l\'appareil</string>
    <string name="incorrect_code">Code erroné</string>
    <string name="passcode">Code d\'accès</string>
    <string name="input_passcode">Saisir le code d\'accès</string>
    <string name="confirm_passcode">Confirmer le code d\'accès</string>
    <string name="passcodes_dont_match">Les codes d\'accès ne correspondent pas</string>
    <string name="biometric_prompt_description">Veuillez vérifier votre identité pour accéder aux mots de passe.</string>
    <string name="biometric_prompt_title">Authentification biométrique</string>
    <string name="cannot_connect_to_server">Impossible de se connecter au serveur. Tapez pour réessayer.</string>
    <string name="invalid_certificate">Certificat invalide</string>
    <string name="invalid_certificate_dialog_text">Le certificat HTTPS n\'est pas valide. Voulez-vous continuer ?</string>
    <string name="ultra">Ultra</string>
    <string name="high">Haut</string>
    <string name="medium">Médium</string>
    <string name="standard">Standard</string>
    <string name="low">Faible</string>
    <string name="include_numbers">Inclure des chiffres</string>
    <string name="include_special_characters">Inclure des caractères spéciaux</string>
    <string name="strength">Force</string>
    <string name="appearance">Apparence</string>
    <string name="system">Système</string>
    <string name="light">Clair</string>
    <string name="dark">Sombre</string>
    <string name="black">Noir</string>
    <string name="app_theme">Thème de l\'application</string>
    <string name="use_nextcloud_color">Utiliser les couleurs de Nextcloud</string>
    <string name="use_nextcloud_color_msg">Utiliser la couleur de l\'instance comme couleur d\'accentuation</string>
    <string name="use_dynamic_color">Utiliser des couleurs dynamiques</string>
    <string name="use_dynamic_color_msg">Utiliser les couleurs dynamiques du système</string>
    <string name="changelog">Journal des changements</string>
    <string name="no_content_here">Pas de contenu trouvé ici</string>
    <string name="no_results_found">Pas de résultat trouvé</string>
    <string name="search_everywhere">Rechercher partout</string>
    <string name="contribute">Contribuer</string>
</resources>
